Subject: Re: bug#13753: 24.3.50; error with advice (+ sage/org/auctex)

From: "Nicolas Richard" <[email-masked]>
Date: Tue, 19 Feb 2013 11:13:18 +0100

Stefan Monnier <[email-masked]> writes:

>> I'm using emacs with auctex, org mode and sage-mode (all of them to the
>> most uptodate devel version, last updated a few minutes ago).
>
> Not all of them, I'm afraid:

Double sorry about that.

> but ad--make-advised-docstring doesn't call ad-real-orig-definition any
> more, so I think your bug has already been fixed.

The errors are now different, and don't involve ad-* functions anymore.
I'll investigate further and report back (here or elsewhere) if needed.

> I recommend you use code from the emacs-24 branch (the pretest for
> 24.3)

I will do that (and can't remember when I started doing otherwise).

Thanks for the help.

-- 
Nico.